Subject: RE: Manual Wire/Check Requests
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Apr 2002 08:06:43 -0700 (PDT)

Do my prepays to Reliant for gas fall under your exception comment below even though they are not same day payments?
 
I can prepare my weekly cash request for swing gas with 2 days notice. I will just need to maintain a bigger cash balance with Reliant - probably about $20,000 more than what I've been keeping.  Let me know what your preference is.
 
I have 2 important payments (estimate of $2.1 mill) going out next Tuesday that are on Phil's Cash Forecast worksheet but I won't know the price until late Friday afternoon - usually this only happens during bid week and I hope this qualifies as an exception (let me know about this one too).  I actually prefer to see the price in print the day after NYMEX rolls off.   I will also be hounding you several times next Tuesday afternoon just to make sure these payments go out on time.

-----Original Message-----
From: Sewell, Doug 
Sent: Saturday, April 20, 2002 11:43 AM
To: Barta, Tammy; Becton, Pam; Blackburn, Jody; Brodbeck, Kelly; Cash, Larry; Concannon, Ruth; Confer, Mark; Deane, Ryan; Dennis, Tonya; Dhont, Margaret; Dypiangco, Mark; Elafandi, Mo; Erickson, Cheryl; Fillinger, Mark; Garza, Maria; Germany, Chris; Hamic, Priscilla; Herrmann, Karen; Knippa, Mark; Koerselman, Lisa; Lamb, Marnie; Peoples, Dexter; Quirsfeld, Amy; Rollins, Don; Vos, Theresa
Cc: Baughman, Edward; Castleman, Kent; DeSpain, Tim; Gillespie, John; Gorte, David; Helton, Susan; Jacoby, Ben; Kanellopoulos, Drew; Larson, Bradford; McMichael Jr., Ed; Melendrez, Jesus; Mitro, Fred; Moehlman, Cathy; O'Neil, Murray P.; Parquet, David; Perkins, Mary; Plauche, Stephen; Schneider, Chip; Sharp, Greg; Smith, Jeff E.; Ueckert, Allen W.; Wasaff, George; Zisman, Stuart
Subject: Manual Wire/Check Requests

Folks,
 
Starting Monday, 4/22/02, manual wire requests will have to go through the Cash Management Committee (CMC) the day before payment.  This means that the request forms and accompanying support documentation will have to be signed by the appropriate signatories of the business unit (BU), the BU CAO and the BU Head and delivered to myself (3-6337) at EBN 714a or Drew Kanellopoulos (3-9424) the day before the CMC meeting.  For example, if you need a wire sent on Wednesday, 4/24/02, you would need to deliver the request to us by the end of the day on Monday, 4/22/02 so the request could be reviewed at the 4/23/02 CMC meeting.  Check requests should be delivered three days in advance.
 
The only exceptions to this process will be items such as same day payment for prepay commodities.  
 
We appreciate you helping us relieve the incredible stress on the system to get payments more efficiently and please pass this on to anyone I have missed.
 
Regards,
Doug